phpbb one

The 2.0.x discussion forum has been locked; this will remain read-only. The 3.0.x discussion forum has been renamed phpBB Discussion.
Locked
starware
Registered User
Posts: 309
Joined: Thu May 18, 2006 2:41 am

phpbb one

Post by starware » Sun Aug 13, 2006 4:22 pm

Does someone know where I can get phpbb1, I want to test it out just for fun.

Wo1f
Registered User
Posts: 2039
Joined: Fri Jan 28, 2005 3:20 am

Post by Wo1f » Sun Aug 13, 2006 4:35 pm


starware
Registered User
Posts: 309
Joined: Thu May 18, 2006 2:41 am

Post by starware » Sun Aug 13, 2006 11:07 pm

Is that the latest version of phpbb1? and what does it mean by Creating table cat ERROR! Could not create table. Reason: Invalid default value for 'cat_id'

TZX
Registered User
Posts: 102
Joined: Sat Jun 24, 2006 3:14 pm

Post by TZX » Mon Aug 14, 2006 12:58 am

Why would you want to use phpBB1? its extremely unstable & unsecure...

SamG
Former Team Member
Posts: 3221
Joined: Fri Aug 31, 2001 6:35 pm
Location: Beautiful Northwest Lower Michigan
Name: Sam Graf

Post by SamG » Mon Aug 14, 2006 1:57 am

starware wrote: …what does it mean by Creating table cat ERROR! Could not create table. Reason: Invalid default value for 'cat_id'

There is no support for phpBB 1.x, hasn't been since 2.0.0 release.

There are several issues with trying to get phpBB 1.x to run under current server configurations.

Newfie
Registered User
Posts: 221
Joined: Mon Feb 20, 2006 12:08 am
Location: A Canadian Province - guess which one?

Post by Newfie » Mon Aug 14, 2006 2:24 am

Nostalgia is a cool thing.

Starware, I salute your nostalgic efforts and I hope you succeed. :D

I wonder if there are any existing phpBB 1.x forums that still work... 8)

starware
Registered User
Posts: 309
Joined: Thu May 18, 2006 2:41 am

Post by starware » Mon Aug 14, 2006 3:32 am

As I said, it'd be just for fun. I'm not planing to use phpbb1 in a live inviroment.

User avatar
drathbun
Former Team Member
Posts: 12204
Joined: Thu Jun 06, 2002 3:51 pm
Location: TOPICS_TABLE
Contact:

Post by drathbun » Mon Aug 14, 2006 11:58 am

Be that as it may, there is no support for phpBB1 at all. You're on your own, and that includes figuring out the installation issues. :-)
I blog about phpBB: phpBBDoctor blog
Still using phpbb2? So am I! Click below for details
Image

starware
Registered User
Posts: 309
Joined: Thu May 18, 2006 2:41 am

Post by starware » Mon Aug 14, 2006 6:02 pm

Ok, sorry.

StijnH
Registered User
Posts: 65
Joined: Sun Jul 30, 2006 10:53 am
Location: Roeselare, West-Vlaanderen, Belgium

Post by StijnH » Mon Aug 14, 2006 7:11 pm

Well this thread made me download it too. I tried installing it, but when entering my DB details and clicking on next, it just reloads the same thing. Maybe it can't deal with the latest php and mysql versions

starware
Registered User
Posts: 309
Joined: Thu May 18, 2006 2:41 am

Post by starware » Mon Aug 14, 2006 9:41 pm

That's what I'm thinking.

Locked

Return to “2.0.x Discussion”